@charset "utf-8";
.stile {
}
.texto12 {
	color: #ffffff;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.txt1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.radio1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
}
.txtblanco {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000;
}
.txtblancofrojo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFF;
	text-decoration: none;
	background-color: #FF3300;
}
.txtblanco1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFF;
	text-decoration: none;
	background-color: #333;
}
.context {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.contexting {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000;
	text-decoration: none;
}
.context-negrita {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.context-negrita-14 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.context-shift {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.context-shift-11 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
.title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.titleblanco {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: xx-large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.nota {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCC;
	text-decoration: none;
	text-shadow: 4px 4px 4px #333;
}
.Link1 {
	color:white;
	text-shadow: 4px 4px 4px #333;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover.Link1 {
	color:#FF9;
	text-shadow: 4px 4px 4px #333;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
.info {
	color: #39F;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.infored {
	color: #F66;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.Link2 {
	color: #06C;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover.Link2 {
	color: #F00;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: repeat;
}
.Link3 {
	color: #09F;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover.Link3 {
	color: #F30;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.contextinglink {
	color: #090;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: no-repeat;
}
a:hover.contextinglink {
	color: #F00;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: no-repeat;
}
.contextinglinkrojo {
	color: #0000FF;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: no-repeat;
}
a:hover.contextinglinkrojo {
	color: #FF0000;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: no-repeat;
}

.contextinglink1 {
	color: #0;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: none;
}
a:hover.contextinglink1 {
	color: #F00;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: no-repeat;
}
 #cabecera{
 width: 100%;
 height: 500px;
 }
 #video {
 position: absolute; 
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 z-index: -10;
 visibility: visible;
 }
.Link3 {
	color: #FFFFFF;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover.Link3 {
	color: #F00;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: repeat;
}

.imput {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.Link-mediano {
	color: #06C;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover.Link-mediano{
	color: #F00;
	font-weight: bolder;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	background-repeat: repeat;
}
.notaroja {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	font-weight: bold;
}
.context-verde {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #090;
	text-decoration: none;
	font-weight: bold;
}
.context-rojo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #F33;
	text-decoration: none;
	font-weight: bold;
}
